Loading ...
Sorry, an error occurred while loading the content.

van gogh (lic) plug in crashes

Expand Messages
  • tjacobs14450
    I m running version 1.2.5 of the GIMP for windows. The Van Gogh (Lic2) plug-in crashes on me. Anyone else have similar problems and/or a solution? Thanks, Tim
    Message 1 of 1 , Dec 28, 2003
    View Source
    • 0 Attachment
      I'm running version 1.2.5 of the GIMP for windows. The Van Gogh
      (Lic2) plug-in crashes on me. Anyone else have similar problems
      and/or a solution?

      Thanks,
      Tim
    Your message has been successfully submitted and would be delivered to recipients shortly.